html
{
    background-color:#ebebeb;
    border-top:10px solid #555555;
    font:normal 12px "Trebuchet MS", Verdana, "Lucida Grande", Georgia, Sans-Serif;
}

a
{
    border-bottom:1px dotted transparent;
    color:blue;
}
a:link
{
    text-decoration:none;
    border-bottom-color:#336699;
}
a:visited
{
    text-decoration:none;
    border-bottom-color:#5588aa;
}
a:hover,
a:active
{
    color:#ad5b1e;
    border-bottom:1px solid #ad5b1e;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a
{
    font-weight:normal;
    border-bottom-width:0;
}

h1
{
    font-size:28px;
}
h2
{
    font-size:26px;
}
h3
{
    font-size:16px;
}
h4
{
    font-size:16px;
}
h5
{
    font-size:18px;
}
h6
{
    font-size:16px;
}

ul
{
    color:#555555;
    padding:0px 15px;
    list-style-type:square;
}

li
{
    padding-bottom:10px;
}

body
{
    padding:0;
    width:850px;
    margin:0 auto;
    background-repeat:repeat-y;
    background-position:top left;
    background-image:url(/images/body_bg.png);
}

#container
{
    width:700px;
    margin:0 auto;
}

#header
{
    width:100%;
    clear:both;
    margin-top:10px;
}

#footer
{
    clear:both;
    color:#666666;
    padding:10px 0 5px;
    text-align:center;
}

#header h2
{
    float:left;
    width:250px;
    font-size:12px;
    line-height:2.5em;
    padding-left:10px;
}

#navigation
{
    float:left;
    width:100%;
    clear:both;
    background-color:#65728d;
    color:#555555;
    text-align:center;
}

#navigation a:link,
#navigation a:visited
{
    float:left;
    display:block;
    color:#eff8ff;
    padding:5px 10px;
    border-bottom-width:0;
}

#navigation a:hover,
#navigation a:active
{
    color:#ffffff;
    background-color:#485573;
}

#class_nav
{
    float:left;
    width:100%;
    clear:both;
    background-color:aqua;
    text-align:center;
}

#class_nav a:link,
#class_nav a:visited
{
    float:left;
    display:block;
    color:#eff8ff;
    padding:5px 10px;
    border-bottom-width:0;
}

#class_nav a:hover,
#class_nav a:active
{
    color:#ffffff;
    background-color:#485573;
}

.cols h2,
.cols h3,
.cols h4
{
    font-size:13px;
    padding:5px 5px;
    margin-top:10px;
}

#sidebar a
{
    display:block;
    border-bottom:0px;
}
#sidebar a:hover,
#sidebar a:active
{
    background-color:#485573;
}

#news a
{
    color:red;
}
#news a:hover,
#news a:active
{
    color:white;
}

#upcoming a
{
    color:#336699;
}
#upcoming a:hover,
#upcoming a:active
{
    color:white;
}

#links h3
{
    background-color:#94b4d6;
}

#content h2
{
    border-radius:9px;
    background-color:#d6eb9a;
}

#sidebar h3
{
    background-color:red;
}

#sidebar h4
{
    background-color:#ffb366;
}

#content
{
    width:490px;
    float:left;
    color:black;
}

#sidebar
{
    width:200px;
    float:right;
}

#links a:hover,
#links a:active
{
    color:#336699;
    border-bottom-color:#336699;
}
#content a:link
{
    color:blue;
    border-bottom-color:#567040;
}
#content #schedule a:link
{
    border-bottom:1px dotted transparent;
    color:blue;
}
#content a:visited
{
    color:blue;
    border-bottom-color:#789160;
}
#footer a:link
{
    color:#5588aa;
    border-bottom-color:#5588aa;
}
#footer a:visited
{
    color:#77bbdd;
    border-bottom-color:#77bbdd;
}
#footer a:hover,
#footer a:active
{
    color:#336699;
    border-bottom-color:#336699;
}
#footer p
{
    margin:5px 0;
}

